<link rel="stylesheet" href="./cgp/frises-background.css" media="all" />
<h1> TimeLine du jeu</h1>

<!-- controle des limites -->

<div id="detailTitre" style="cursor:pointer;margin:0 auto 0 auto;text-align:center;">
<span onclick='d=new Date();friseBG.limite({"an": 1493,"ms":1,"jr":1},"now");friseBG.creerReperesAuto({"repereNb":5});'>de 1493 à now</span> -
<span onclick='d=new Date();friseBG.limite({"an": 1900,"ms":1,"jr":1},"now");friseBG.creerReperesAuto({"repereNb":5});'>de 1900 à now</span><br>

<span onclick='d=new Date();friseBG.limite({"an": 2014,"ms":9,"jr":19},{"an": 2015,"ms":2,"jr":7  });friseBG.creerReperesAuto({"repereNb":5});'>chapitre1</span>:
<span onclick='d=new Date();friseBG.limite({"an": 2014,"ms":5,"jr":1 },{"an": 2014,"ms":10,"jr":11});friseBG.creerReperesAuto({"repereNb":5});'>scenario1</span> -
<span onclick='d=new Date();friseBG.limite({"an": 2014,"ms":5,"jr":20},{"an": 2014,"ms":11,"jr":8 });friseBG.creerReperesAuto({"repereNb":5});'>scenario2<span> 

<br>
<span onclick='d=new Date();friseBG.limite({"an": 2014,"ms":1,"jr":1},"now");friseBG.creerReperesAuto({"repereNb":5});'>de 2014 à now</span>

</div>

<!-- structure html des frises -->
<div id="friseBG_support" class="frise_support" title="support de la frise du BackGround">
        <div id="friseBG_supportRegles" class="frise_regles_support" title="support de regle">-</div>
        <div id="friseBG_supportDatas" class="frise_bandes_support" title="support pour les bandes">-</div>
</div> 
<script src="./cgp/frises-background.js"></script>
<script src="./cgp/data-chapitres.js"></script>
<script src="./cgp/data-background.js"></script>





<script>
createFriseBG();
friseBG.auto();
</script>



